# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2001 Free Software Foundation, Inc.
# Josu Waliño <josu@elhuyar.com>, 2001
# mari susperregi <mari@elhuyar.com>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: mc 4.5.99\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2001-05-25 13:35+0200\n"
"Last-Translator: Mari Susperregi <mari@elhuyar.com>\n"
"Language-Team: Euskara <debian-l10n-basque@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " Bilatutako katea ez da aurkitu "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr "Baliogabeko helburu-maskara "

#, fuzzy
msgid "Normal"
msgstr "Formateatu"

msgid "&Regular expression"
msgstr "&Adierazpen erregularra"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "1. funtzio-tekla "

msgid "Function key 2"
msgstr "2. funtzio-tekla "

msgid "Function key 3"
msgstr "3. funtzio-tekla "

msgid "Function key 4"
msgstr "4. funtzio-tekla "

msgid "Function key 5"
msgstr "5. funtzio-tekla "

msgid "Function key 6"
msgstr "6. funtzio-tekla "

msgid "Function key 7"
msgstr "7. funtzio-tekla "

msgid "Function key 8"
msgstr "8. funtzio-tekla "

msgid "Function key 9"
msgstr "9. funtzio-tekla "

msgid "Function key 10"
msgstr "10. funtzio-tekla "

msgid "Function key 11"
msgstr "11. funtzio-tekla "

msgid "Function key 12"
msgstr "12. funtzio-tekla "

msgid "Function key 13"
msgstr "13. funtzio-tekla "

msgid "Function key 14"
msgstr "14. funtzio-tekla "

msgid "Function key 15"
msgstr "15. funtzio-tekla "

msgid "Function key 16"
msgstr "16. funtzio-tekla "

msgid "Function key 17"
msgstr "17. funtzio-tekla "

msgid "Function key 18"
msgstr "18. funtzio-tekla "

msgid "Function key 19"
msgstr "19. funtzio-tekla "

msgid "Function key 20"
msgstr "20. funtzio-tekla "

msgid "Backspace key"
msgstr "Atzera tekla"

msgid "End key"
msgstr "Bukaera tekla"

msgid "Up arrow key"
msgstr "Gora gezi-tekla"

msgid "Down arrow key"
msgstr "Behera gezi-tekla"

msgid "Left arrow key"
msgstr "Ezker gezi-tekla"

msgid "Right arrow key"
msgstr "Eskuin gezi-tekla"

msgid "Home key"
msgstr "Hasi tekla"

msgid "Page Down key"
msgstr "Orria behera tekla"

msgid "Page Up key"
msgstr "Orria gora tekla"

msgid "Insert key"
msgstr "Txertatu tekla"

msgid "Delete key"
msgstr "Ezabatu tekla"

msgid "Completion/M-tab"
msgstr "Burutzea/M-tab"

msgid "+ on keypad"
msgstr "+ zenbakizko teklatuan"

msgid "- on keypad"
msgstr "- zenbakizko teklatuan"

msgid "Slash on keypad"
msgstr "Barra zenbakizko teklatuan"

msgid "* on keypad"
msgstr "* zenbakizko teklatuan"

#, fuzzy
msgid "Escape key"
msgstr "Barra zenbakizko teklatuan"

msgid "Left arrow keypad"
msgstr "Ezker-gezia, zenbakizko teklatuan "

msgid "Right arrow keypad"
msgstr "Eskuin-gezia, zenbakizko teklatuan"

msgid "Up arrow keypad"
msgstr "Gora gezia, zenbakizko teklatuan"

msgid "Down arrow keypad"
msgstr "Behera gezia, zenbakizko teklatuan"

msgid "Home on keypad"
msgstr "Hasi zenbakizko teklatuan"

msgid "End on keypad"
msgstr "Bukaera zenbakizko teklatuan"

msgid "Page Down keypad"
msgstr "Orria behera, zenbakizko teklatuan"

msgid "Page Up keypad"
msgstr "Orria gora, zenbakizko teklatuan"

msgid "Insert on keypad"
msgstr "Txertatu zenbakizko teklatuan"

msgid "Delete on keypad"
msgstr "Ezabatu zenbakizko teklatuan"

msgid "Enter on keypad"
msgstr "Sartu zenbakizko teklatuan"

#, fuzzy
msgid "Function key 21"
msgstr "1. funtzio-tekla "

#, fuzzy
msgid "Function key 22"
msgstr "2. funtzio-tekla "

#, fuzzy
msgid "Function key 23"
msgstr "2. funtzio-tekla "

#, fuzzy
msgid "Function key 24"
msgstr "2. funtzio-tekla "

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Menua"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Komandoa"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Kontaketa"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "era&nskina"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Helburua"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Aurrekoa"

#, fuzzy
msgid "Underline"
msgstr "Sartu lerroa: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "jabea"

#, fuzzy
msgid "Tab key"
msgstr "+ zenbakizko teklatuan"

#, fuzzy
msgid "Space key"
msgstr "Barra zenbakizko teklatuan"

#, fuzzy
msgid "Slash key"
msgstr "Barra zenbakizko teklatuan"

#, fuzzy
msgid "Backslash key"
msgstr "Atzera tekla"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"%dx%d pantaila-tamaina ez da onartzen.\n"
"Egiaztatu TERM ingurune-aldagaia.\n"

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "direktorioa"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""
"Ezin da \"%s\" helburu-direktorioa sortu\n"
" %s "

#, fuzzy, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""
"Ezin da \"%s\" helburu-direktorioa sortu\n"
" %s "

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "Sakatu edozein tekla jarraitzeko..."

msgid "Warning"
msgstr "Abisua"

msgid " Pipe failed "
msgstr " Kanalizazioak huts egin du "

msgid " Dup failed "
msgstr " Bikoizketak huts egin du "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Ezin izan da cpio artxiboa ireki\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"cpio artxiboa aldez aurretik amaitu da\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"%s(r)en estekak ez dira\n"
"kontsistenteak\n"
"cpio artxiboan\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s(e)k sarrera bikoiztuak ditu! Saltatzen!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"cpio-ren goiburukoa hondatuta aurkitu da\n"
"%s(e)n"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Ustekabeko fitxategi-bukaera\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "%s(r)en dir cache-a iraungi egin da"

msgid "Starting linear transfer..."
msgstr "Transferentzia lineala hasten..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu byte transferitu dira)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu byte transferitu dira"

msgid "Getting file"
msgstr "Fitxategia eskuratzen"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Ezin izan da %s artxiboa ireki\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "extfs artxibo inkontsistentea"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Ezin izan da direktorioz aldatu"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "arraina: %s(e)tik deskonektatzen"

msgid "fish: Waiting for initial line..."
msgstr "arraina: Hasierako lerroaren zain..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Oraingoz ezin dugu pasahitzaren bidezko konexiorik egin."

msgid " fish: Password required for "
msgstr " arraina: honentzat pasahitza behar da: "

msgid "fish: Sending password..."
msgstr "arraina: Pasahitza bidaltzen..."

msgid "fish: Sending initial line..."
msgstr "arraina: Hasierako lerroa bidaltzen..."

msgid "fish: Handshaking version..."
msgstr "arraina: Handshaking bertsioa..."

msgid "fish: Setting up current directory..."
msgstr "arraina: Uneko direktorioa konfiguratzen..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "arraina: Konektatuta, hasiera %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "arraina: %s direktorioa irakurtzen..."

#, c-format
msgid "%s: done."
msgstr "%s: eginda."

#, c-format
msgid "%s: failure"
msgstr "%s: hutsegitea"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "arraina: gorde %s: komandoa bidaltzen..."

msgid "fish: Local read failed, sending zeros"
msgstr "arraina: Irakurketa lokalak huts egin du, zeroak bidaltzen"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "arraina: %s %d gordetzen (%lu)"

msgid "zeros"
msgstr "zeroak"

msgid "file"
msgstr "fitxategia"

msgid "Aborting transfer..."
msgstr "Transferentzia bertan behera uzten..."

msgid "Error reported after abort."
msgstr "Errorearen berri eman da abortatu ondoren."

msgid "Aborted transfer would be successful."
msgstr "Transferentzia bertan behera utziko da."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: %s(e)tik deskonektatzen"

msgid " FTP: Password required for "
msgstr " FTP: honentzat pasahitza behar da: "

msgid "ftpfs: sending login name"
msgstr "ftpfs: erabiltzaile-izena bidaltzen"

msgid "ftpfs: sending user password"
msgstr "ftpfs: erabiltzailearen pasahitza bidaltzen"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: honentzat pasahitza behar da: "

#, fuzzy
msgid "Account:"
msgstr "Kontaketa"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: erabiltzailearen pasahitza bidaltzen"

msgid "ftpfs: logged in"
msgstr "ftpfs: saioa hasita"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: %s erabiltzailearen erabiltzaile-izena ez da zuzena "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Ostalari-izen baliogabea."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: %s(r)ekin konektatzen"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: konexioa erabiltzaileak moztu du"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: zerbitzariarekiko konexioak huts egin du: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Berriro saiatzeko zain... %d (Control-C uzteko)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Ostalari-helbide baliogabea."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: ezin izan da modu pasiboa konfiguratu"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Ezin da socket-a sortu: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: ezin izan da modu pasiboa konfiguratu"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: transferentzia abortatzen."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: abortatze-errorea: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: abortatzeak huts egin du"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWDk huts egin du."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: ezin izan da esteka sinbolikoa konpondu"

msgid "Resolving symlink..."
msgstr "Esteka sinbolikoa konpontzen..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: FTP direktorioa irakurtzen %s... %s%s "

msgid "(strict rfc959)"
msgstr "(rfc959 ertsia)"

msgid "(chdir first)"
msgstr "(chdir aurrena)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: huts egin du; ez dauka nora itzuli"

#, fuzzy, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: %d fitxategia gordetzen (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc fitxategiak ez du modu zuzena.\n"
"Kendu pasahitza edo zuzendu modua."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Zerbitzariak ez du bertsio hau onartzen "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Urruneko zerbitzaria ez da ari sistemako atakan exekutatzen \n"
" saioa hasteko pasahitza behar duzu, baina informazioa \n"
" ez da babesturik egongo bestaldean.  Jarraitu nahi duzu? \n"

msgid "&Yes"
msgstr "&Bai"

msgid "&No"
msgstr "E&z"

msgid " MCFS Password required "
msgstr " MCFS Pasahitza behar da "

msgid " Invalid password "
msgstr " Baliogabeko pasahitza "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Ezin da ostalari-izena lokalizatu: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Ezin da socket-a sortu: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Ezin da zerbitzariarekin konektatu: %s "

msgid " Too many open connections "
msgstr " Konexio gehiegi daude irekita "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Abisua: %s fitxategia ez da aurkitu\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Abisua: Baliogabeko lerroa %s-n:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Abisua: Baliogabeko %c bandera %s-n:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" huts egin da %s(r)ekin berriro konektatzean\n"
" "

msgid " Authentication failed "
msgstr " Autentifikatzean huts egin du. "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s %s direktorioa sortzen "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s %s direktorioa kentzen "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s urruneko %s fitxategia irekitzen "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s urruneko %s fitxategia kentzen "

#, c-format
msgid " %s renaming files\n"
msgstr " %s fitxategiei izena aldatzen\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Ezin izan da tar artxiboa ireki\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "tar artxibo inkontsistentea"

msgid "Unexpected EOF on archive file"
msgstr "Ustekabeko EOFa artxibo-fitxategian"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s(e)k\n"
"ez du tar artxiboaren itxurarik."

msgid " undelfs: error "
msgstr " undelfs: errorea "

msgid " not enough memory "
msgstr " ez dago memoria nahikorik "

msgid " while allocating block buffer "
msgstr " bloke-bufferra esleitzean "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " %d inodoen eskaneatzea hastean "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: ezabatutako fitxategien informazioa kargatzen, %d inodo"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " ext2_block_iterate %d deitzean "

msgid " no more memory while reallocating array "
msgstr " memoriarik gabe geratu da taula berriro esleitzean "

#, c-format
msgid " while doing inode scan %d "
msgstr " %d inodo eskaneatzean "

msgid " Ext2lib error "
msgstr " Ext2lib errorea "

#, c-format
msgid " Cannot open file %s "
msgstr " Ezin izan da %s fitxategia ireki "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: inodoen bit-mapa irakurtzen..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Ezin izan da inodoen bit-mapa kargatu: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: blokeen bit-mapa irakurtzen..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Ezin izan da blokeen bit-mapa kargatu: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info ez da fs! "

msgid " You have to chdir to extract files first "
msgstr " Direktorioz aldatu behar duzu fitxategiak ateratzeko "

msgid " while iterating over blocks "
msgstr " blokeetan errepikatzean "

msgid "Cannot parse:"
msgstr "Ezin izan da ondokoa analizatu:"

msgid "More parsing errors will be ignored."
msgstr "Gainerako analisi-erroreei ez zaie jaramonik egingo."

msgid "Internal error:"
msgstr "Barne-errorea:"

msgid "Password:"
msgstr "Pasahitza:"

msgid "Changes to file lost"
msgstr "Fitxategiko aldaketak galdu egin dira"

msgid "&Cancel"
msgstr "&Utzi"

msgid "&Set"
msgstr "&Ezarri"

msgid "S&kip"
msgstr "&Saltatu"

msgid "Set &all"
msgstr "&Konfiguratu dena"

msgid "owner"
msgstr "jabea"

msgid "group"
msgstr "taldea"

msgid "other"
msgstr "bestelakoa"

msgid "On"
msgstr "Non"

msgid "Flag"
msgstr "Bandera"

msgid "Mode"
msgstr "Modua"

#, c-format
msgid "%6d of %d"
msgstr "%6d %d(e)tik  "

msgid " Chown advanced command "
msgstr "Chown komando aurreratua "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
"Ezin izan dira \"%s\"(r)en baimenak aldatu \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
"Ezin izan da \"%s\"(r)en jabea aldatu \n"
" %s "

msgid "Displays the current version"
msgstr "Uneko bertsioa bistaratzen du"

#, fuzzy
msgid "Print data directory"
msgstr "direktorioa"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "Programatik irtetean oraingo direktorioa inprimatzen du"

msgid "Enables subshell support (default)"
msgstr "Subshell euskarria (lehenetsia) gaitzen du"

msgid "Disables subshell support"
msgstr "Subshell euskarria desgaitzen du"

msgid "Log ftp dialog to specified file"
msgstr "Erregistratu ftp elkarrizketa-koadroa zehaztutako fitxategian "

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr "Fitxategi-ikustailea fitxategian abiarazten du"

msgid "Edits one file"
msgstr "Fitxategi bat editatzen du"

msgid "Forces xterm features"
msgstr "xterm eginbideak behartzen ditu"

msgid "Disable mouse support in text version"
msgstr "Testu-bertsioan sagu-euskarria desgaitzen du"

msgid "Tries to use termcap instead of terminfo"
msgstr "Terminfo-ren ordez termcap erabiltzen saiatzen da "

msgid "To run on slow terminals"
msgstr "Terminal moteletan exekutatzeko"

msgid "Use stickchars to draw"
msgstr "Erabili karaktere grafikoak marrazteko"

msgid "Resets soft keys on HP terminals"
msgstr "Tekla transferigarriak HP terminalean berrezartzen ditu"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Erregistratu ftp elkarrizketa-koadroa zehaztutako fitxategian "

msgid "Requests to run in black and white"
msgstr "Zuri-beltzean exekutatzea eskatzen du "

msgid "Request to run in color mode"
msgstr "Kolore moduan exekutatzeko eskatzen du"

msgid "Specifies a color configuration"
msgstr "Kolore-konfigurazioa zehazten du"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors GAKO-HITZA=AURREKO PLANOA,ATZEKO PLANOA\n"
"\n"
"AURREKO PLANOA eta ATZEKO PLANOA kendu, eta lehenetsia erabil daiteke\n"
"\n"
"Gako-hitzak:\n"
"   Orokorra:       erroreak, alderantzikatu, kalkulatu, sarrera\n"
"   Fitxategiaren bistaratzea: normala, hautatua, markatua, markatze-aukera\n"
"   Elkarrizketa-koadroak: dnormal, dfocus, dhotnormal, dhotfocus\n"
"   Menuak:        menu, menuhot, menusel, menuhotsel\n"
"   Laguntza:         helpnormal, helpitalic, helplink, helpslink\n"
"   Fitxategi-motak:   direktorioa, exekutatzea, esteka, gailua, berezia, "
"nukleoa\n"
"\n"
"Koloreak:\n"
"   beltza, grisa, gorria, gorri argia, berdea, berde argia, marroia,\n"
"   horia, urdina, urdin argia, magenta, magenta argia, cyana,\n"
"   cyan argia, gris argia eta zuria\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Konfiguratu aukerak"

msgid "+number"
msgstr ""

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[flags] [this_dir] [other_panel_dir]\n"

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Bidali akatsen berri-emateak (`mc -V'-ren irteera barne)\n"
"mc-devel@gnome.org helbidera\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNUren %s Midnight Commander-a\n"

#, fuzzy
msgid "Main options"
msgstr "Paneleko aukerak "

#, fuzzy
msgid "Terminal options"
msgstr "Bestelako aukerak "

msgid " Background process error "
msgstr "Atzeko planoko prozesuaren errorea "

msgid " Unknown error in child "
msgstr "Errore ezezaguna umean "

msgid " Child died unexpectedly "
msgstr "Umea ustekabean hil da "

msgid " Background protocol error "
msgstr "Atzeko planoko protokoloaren errorea "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
"Atzeko planoko prozesuak maneia ditzakegun baino argumentu \n"
" gehiagorentzako eskaera bidali digu. \n"

msgid "&Full file list"
msgstr "&Fitxategien zerrenda-osoa"

msgid "&Brief file list"
msgstr "&Fitxategien zerrenda laburtua"

msgid "&Long file list"
msgstr "&Fitxategien zerrenda luzea"

msgid "&User defined:"
msgstr "&Erabiltzaileak hau definitu du:"

msgid "Listing mode"
msgstr "Zerrendatze-modua"

msgid "user &Mini status"
msgstr "erabiltzailearen &Mini egoera"

msgid "&OK"
msgstr "&Ados"

msgid "&Reverse"
msgstr "&Alderantzikatu"

#, fuzzy
msgid "Case sensi&tive"
msgstr "maiuskulak eta minuskulak bereizten ditu"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Ordenazioa"

#, fuzzy
msgid "Confirmation"
msgstr "Berrespena "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr "Berrespena "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "&gogokoen direktorioa                C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr "Berrespena "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr "Berrespena "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr "berretsi &gainidatzi "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr "Berrespena "

#, fuzzy
msgid "UTF-8 output"
msgstr "8 biteko irteera"

msgid "Full 8 bits output"
msgstr "8 biteko irteera"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bit"

msgid "F&ull 8 bits input"
msgstr "Sartu 8 bit"

msgid " Display bits "
msgstr "Bistaratu bitak "

msgid "Other 8 bit"
msgstr "Beste 8 bit"

msgid "Input / display codepage:"
msgstr "Sartu / bistaratu kode-orria:"

msgid "&Select"
msgstr "&Hautatu"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "&Gorde modua..."

#, fuzzy
msgid "Use &passive mode"
msgstr "&Gorde modua..."

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr "&Erabili beti ftp proxy-a"

msgid "sec"
msgstr "seg"

msgid "ftpfs directory cache timeout:"
msgstr "ftpfs direktorioen cache-ko denbora-muga:"

msgid "ftp anonymous password:"
msgstr "ftp anonimoaren pasahitza:"

msgid "Timeout for freeing VFSs:"
msgstr "VFSak libratzeko denbora-muga:"

msgid " Virtual File System Setting "
msgstr "Fitxategi-sistema birtualaren konfigurazioa "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Cd bizkorra"

msgid "Symbolic link filename:"
msgstr "Esteka sinbolikoaren fitxategi-izena:"

msgid "Existing filename (filename symlink will point to):"
msgstr ""
"Lehendik dagoen fitxategi-izena (esteka sinbolikoek seinalatzen duten "
"fitxategi-izena):"

msgid "Symbolic link"
msgstr "Esteka sinbolikoa"

msgid "Running "
msgstr "Exekutatzen "

msgid "Stopped"
msgstr "Geldituta"

msgid "&Stop"
msgstr "&Gelditu"

msgid "&Resume"
msgstr "&Laburpena"

msgid "&Kill"
msgstr "&Hil"

msgid "Background Jobs"
msgstr "Atzeko planoko lanak"

msgid "Domain:"
msgstr "Domeinua:"

msgid "Username:"
msgstr "Erabiltzaile-izena:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%s(r)en pasahitza"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Ezin da %s(e)tik %s(e)ra itzuli"

msgid "execute/search by others"
msgstr "beste batzuek exekutatu/bilatu "

msgid "write by others"
msgstr "beste batzuek idatzi"

msgid "read by others"
msgstr "beste batzuek irakurri"

msgid "execute/search by group"
msgstr "taldeak exekutatu/bilatu"

msgid "write by group"
msgstr "taldeak idatzi"

msgid "read by group"
msgstr "taldeak irakurri"

msgid "execute/search by owner"
msgstr "jabeak exekutatu/bilatu"

msgid "write by owner"
msgstr "jabeak idatzi"

msgid "read by owner"
msgstr "jabeak irakurri"

msgid "sticky bit"
msgstr "bit itsaskorrak"

msgid "set group ID on execution"
msgstr "konfiguratu taldearen IDa exekutatzerakoan"

msgid "set user ID on execution"
msgstr "konfiguratu erabiltzailearen IDa exekutatzerakoan"

msgid "C&lear marked"
msgstr "&Garbitu markatutakoa"

msgid "S&et marked"
msgstr "&Konfiguratu markatutakoa"

msgid "&Marked all"
msgstr "Dena &markatuta "

msgid "Name"
msgstr "Izena"

msgid "Permissions (Octal)"
msgstr "Baimenak (Zortzitarra)"

msgid "Owner name"
msgstr "Jabearen izena"

msgid "Group name"
msgstr "Taldearen izena"

msgid "Use SPACE to change"
msgstr "Erabili TARTEA aldatzeko"

msgid "an option, ARROW KEYS"
msgstr "aukera bat, GEZI-TEKLAK"

msgid "to move between options"
msgstr "aukeren artean mugitzeko"

msgid "and T or INS to mark"
msgstr "eta T edo INS markatzeko"

msgid " Permission "
msgstr "Baimena "

msgid " File "
msgstr "Fitxategia "

msgid "Chmod command"
msgstr "Chmod komandoa"

msgid "Set &users"
msgstr "Konfiguratu &erabiltzaileak"

msgid "Set &groups"
msgstr "Konfiguratu &taldeak"

msgid " Name "
msgstr "Izena "

msgid " Owner name "
msgstr "Jabearen izena "

msgid " Group name "
msgstr "Taldearen izena "

msgid " Size "
msgstr "Tamaina "

msgid " User name "
msgstr "Erabiltzaile-izena "

msgid " Chown command "
msgstr "Chown komandoa "

msgid "<Unknown user>"
msgstr "<Erabiltzaile ezezaguna>"

msgid "<Unknown group>"
msgstr "<Talde ezezaguna>"

msgid " Confirmation "
msgstr "Berrespena "

msgid "Files tagged, want to cd?"
msgstr "Fitxategi etiketatuak, direktorioz aldatu nahi?"

msgid "Cannot change directory"
msgstr "Ezin izan da direktorioz aldatu"

msgid " View file "
msgstr "Ikusi fitxategia "

msgid " Filename:"
msgstr "Fitxategi-izena:"

msgid " Filtered view "
msgstr " Ikuspegi iragazia "

msgid " Filter command and arguments:"
msgstr "Iragazi komandoa eta argumentuak:"

msgid "Create a new Directory"
msgstr "Sortu direktorio berria"

msgid " Enter directory name:"
msgstr "Sartu direktorio-izena:"

msgid " Filter "
msgstr "Iragazkia "

msgid " Set expression for filtering filenames"
msgstr "Konfiguratu fitxategi-izenak iragazteko adierazpenak"

msgid "&Using shell patterns"
msgstr "&Shell-ereduak erabiltzen"

#, fuzzy
msgid "&Case sensitive"
msgstr "maiuskulak eta minuskulak bereizten ditu"

#, fuzzy
msgid "&Files only"
msgstr "&Tamaina bakarrik"

msgid " Select "
msgstr "Hautatu "

msgid " Unselect "
msgstr "Desautatu "

msgid "Extension file edit"
msgstr "Editatu luzapen-fitxategia"

msgid " Which extension file you want to edit? "
msgstr "Zer luzapen-fitxategi nahi duzu editatu? "

msgid "&User"
msgstr "&Erabiltzailea"

msgid "&System Wide"
msgstr "&Sistema guztientzat"

msgid " Menu edit "
msgstr "Edizioa menua "

msgid " Which menu file do you want to edit? "
msgstr "Menuko zer fitxategi editatuko duzu ? "

msgid "&Local"
msgstr "&Lokala"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr "Zer luzapen-fitxategi nahi duzu editatu? "

msgid " Compare directories "
msgstr "Konparatu direktorioak "

msgid " Select compare method: "
msgstr "Hautatu konparazio-metodoa: "

msgid "&Quick"
msgstr "&Bizkorra"

msgid "&Size only"
msgstr "&Tamaina bakarrik"

msgid "&Thorough"
msgstr "&Osoa"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Bi panelek zerrendatzea ikuspegi-moduan egon behar dute komando hau "
"erabiltzeko"

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
"Ez da xterm edo Linux kontsola; \n"
" panelak ezin dira txandakatu."

#, fuzzy, c-format
msgid "Link %s to:"
msgstr "esteka: %s "

msgid " Link "
msgstr "Esteka "

#, c-format
msgid " link: %s "
msgstr "esteka: %s "

#, c-format
msgid " symlink: %s "
msgstr "esteka sinbolikoa: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr "`%s' esteka sinbolikoak hona seinalatzen du: "

msgid " Edit symlink "
msgstr "Editatu esteka sinbolikoa "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr "editatu esteka sinbolikoa, ezin da %s kendu: %s "

#, c-format
msgid " edit symlink: %s "
msgstr "editatu esteka sinbolikoa: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' ez da esteka sinbolikoa"

#, c-format
msgid " Cannot chdir to %s "
msgstr "Ezin da %s direktoriora aldatu "

msgid " Enter machine name (F1 for details): "
msgstr "Sartu ordenagailuaren izena (F1 xehetasunetarako): "

msgid " Link to a remote machine "
msgstr "Estekatu urruneko ordenagailuari "

msgid " FTP to machine "
msgstr "FTP ordenagailura "

#, fuzzy
msgid " Shell link to machine "
msgstr "SMB esteka ordenagailura "

msgid " SMB link to machine "
msgstr "SMB esteka ordenagailura "

msgid " Undelete files on an ext2 file system "
msgstr "Desezabatu ext2 fitxategi-sistemako fitxategiak "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
"Sartu gailua (/dev/ gabe) fitxategiak\n"
" desezabatzeko: (F1 xehetasunetarako)"

msgid " Setup "
msgstr "Konfigurazioa "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr "Konfigurazioa hemen gorde da: ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" direktoriora aldatu \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr "Ezin dituzu komandoak fitxategi-sistema ez-lokaletan exekutatu"

msgid " The shell is already running a command "
msgstr "Shell dagoeneko komando bat exekutatzen ari da "

#, fuzzy
msgid "Cannot read directory contents"
msgstr "Ezin izan da direktorioz aldatu"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "sinta&xia nabarmentzen"

#, fuzzy
msgid "< Auto >"
msgstr "Honi buruz "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Huts egin da kanalizazioa irakurtzeko irekitzen saiatzean: "

msgid "Error"
msgstr "Errorea"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Errorea kanalizazioan irakurtzean: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Huts egin da kanalizazioa irakurtzeko irekitzen saiatzean: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Ezin da fitxategiaren tamainari/baimenei buruzko informazioa lortu: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Ezin da ikusi: ez da fitxategi erregularra "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Fitxategia handiegia da: "

msgid " About "
msgstr "Honi buruz "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 Free Software Foundation\n"
"\n"
"       Testu-editore lagungarri bat idatzi da\n"
"           Midnight Commander-entzat.\n"

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "Bilatu"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Errorea kanalizazioan idaztean: "

msgid " Cannot open pipe for writing: "
msgstr " Huts egin da kanalizazioa idazteko irekitzen saiatzean: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Huts egin da kanalizazioa idazteko irekitzen saiatzean: "

#, fuzzy
msgid "&Quick save"
msgstr "Gordetze bizkorra "

#, fuzzy
msgid "&Safe save"
msgstr "Gordetze segurua "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Editatu Gorde modua "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Jarraitu"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

#, fuzzy
msgid " Enter file name: "
msgstr "Sartu lerroa: "

msgid " Save As "
msgstr " Gorde honela "

msgid " A file already exists with this name. "
msgstr " Izen hau duen fitxategia badago lehendik. "

#, fuzzy
msgid "&Overwrite"
msgstr "Gainidatzi"

msgid " Cannot save file. "
msgstr " Errorea fitxategia gordetzen saiatzean. "

msgid " Delete macro "
msgstr " Ezabatu makroa "

msgid " Cannot open temp file "
msgstr " Errorea temp fitxategia irekitzen saiatzean "

msgid " Cannot open macro file "
msgstr " Errorea makro-fitxategia irekitzen saiatzean "

msgid " Cannot overwrite macro file "
msgstr " Errorea makro-fitxategia gaindidazten saiatzean "

msgid " Save macro "
msgstr " Gorde makroa "

msgid " Press the macro's new hotkey: "
msgstr " Sakatu makroaren laster-tekla berria: "

msgid " Press macro hotkey: "
msgstr " Sakatu makroaren laster-tekla: "

msgid " Load macro "
msgstr " Kargatu makroa "

msgid " Confirm save file? : "
msgstr " Berretsi fitxategia gordetzea? : "

msgid " Save file "
msgstr " Gorde fitxategia "

msgid "&Save"
msgstr "&Gorde"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Uneko testuan aldaketak egin dira eta ez dira gorde.\n"
" Jarraitzen baduzu aldaketa horiek baztertu egingo dira."

#, fuzzy
msgid "Syntax file edit"
msgstr "Editatu &menu-fitxategia"

#, fuzzy
msgid " Which syntax file you want to edit? "
msgstr "Zer luzapen-fitxategi nahi duzu editatu? "

msgid " Load "
msgstr " Kargatu "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Blokea handia da, ezingo duzu ekintza hau desegin. "

#, fuzzy
msgid "Replace"
msgstr "&Ordeztu"

msgid " Replace "
msgstr "Ordeztu "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld ordezpen eginda."

msgid "Quit"
msgstr "Irten"

msgid " File was modified, Save with exit? "
msgstr "Fitxategia aldatu egin da, irtetean gorde? "

#, fuzzy
msgid "&Cancel quit"
msgstr "Bertan behera utzi Irten"

#, fuzzy
msgid " Error "
msgstr "Errorea"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr "Kopiatu arbelean "

msgid " Unable to save to file. "
msgstr " Ezin da fitxategia gorde."

msgid " Cut to clipboard "
msgstr "Ebaki arbelera "

msgid " Goto line "
msgstr "Joan lerro honetara "

msgid " Enter line: "
msgstr "Sartu lerroa: "

msgid " Save Block "
msgstr "Gorde blokea "

msgid " Insert File "
msgstr "Txertatu fitxategia "

msgid " Cannot insert file. "
msgstr " Errorea fitxategia txertatzen saiatzean."

msgid " Sort block "
msgstr "Ordenatu blokea "

msgid " You must first highlight a block of text. "
msgstr " Lehendabizi testu-bloke bat nabarmendu behar duzu."

msgid " Run Sort "
msgstr "Exekutatu Ordenatu "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr ""
" Sartu ordenatze-aukerak (ikus eskuliburuko orrialdea) zuriunez bereizita:"

msgid " Sort "
msgstr "Ordenatu "

msgid " Cannot execute sort command "
msgstr "Errorea Ordenatu komandoa exekutatzen saiatzean "

msgid " Sort returned non-zero: "
msgstr "Ordenatu-k itzulitako balioa ez da zero: "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr "Sartu komando-etiketa: "

#, fuzzy
msgid "External command"
msgstr "Bestelako komandoa"

#, fuzzy
msgid "Cannot execute command"
msgstr "Errorea Ordenatu komandoa exekutatzen saiatzean "

msgid "Error creating script:"
msgstr "Errorea script-a sortzean:"

msgid "Error reading script:"
msgstr "Errorea script-a irakurtzean:"

msgid "Error closing script:"
msgstr "Errorea script-a ixtean:"

msgid "Script created:"
msgstr "Sortutako script-a:"

msgid "Process block"
msgstr "Prozesatu blokea"

msgid " Copies to"
msgstr "Hona kopiatzen du"

msgid " Subject"
msgstr "Gaia"

msgid " To"
msgstr "Nori"

msgid " mail -s <subject> -c <cc> <to>"
msgstr "posta -s <gaia> -c <cc> <nori>"

msgid " Mail "
msgstr "Posta "

msgid " Insert Literal "
msgstr " Txertatu literala "

msgid " Press any key: "
msgstr " Sakatu tekla bat: "

msgid " Execute Macro "
msgstr " Exekutatu makroa "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "&Hitz osoak bakarrik"

#, fuzzy
msgid "In se&lection"
msgstr "alderantzikatu &hautapena       M-*"

msgid "&Backwards"
msgstr "&Atzera"

msgid "case &Sensitive"
msgstr "&maiuskulak eta minuskulak bereizten ditu"

msgid " Enter replacement string:"
msgstr "Sartu ordezko katea:"

msgid " Enter search string:"
msgstr "Sartu bilaketa-katea:"

#, fuzzy
msgid "&Find all"
msgstr "Bilatu fitxategia"

msgid "Cancel"
msgstr "Utzi"

msgid "&Skip"
msgstr "&Saltatu"

msgid "A&ll"
msgstr "&Guztia"

msgid "&Replace"
msgstr "&Ordeztu"

msgid " Replace with: "
msgstr " Ordeztu honekin: "

msgid " Confirm replace "
msgstr " Berretsi ordeztea "

msgid "&Dismiss"
msgstr "&Itxi"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Ireki fitxategia..."

#, fuzzy
msgid "&New"
msgstr "&Izena"

#, fuzzy
msgid "Save &as..."
msgstr "&Gorde konfigurazioa"

#, fuzzy
msgid "&Insert file..."
msgstr "T&xertatu fitxategia...  F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "kopiatu &fitxategira... C-f"

#, fuzzy
msgid "&User menu..."
msgstr "&Erabiltzaile-menua...    F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Diseinua..."

msgid "&Quit"
msgstr "&Irten"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "txandakatu &Txertatu/gainidatzi  Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "&Garbitu markatutakoa"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "Dena &markatuta "

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Kopiatu"

#, fuzzy
msgid "Mo&ve"
msgstr "Lekuz aldatu"

msgid "&Delete"
msgstr "E&zabatu"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "Kopiatu &fitxategira...    "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Joan lerro honetara...           M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Joan lerro honetara...           M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Inodoa"

#, fuzzy
msgid "&Search..."
msgstr "Bilatu"

#, fuzzy
msgid "Search &again"
msgstr "bilatu &berriro   F17"

#, fuzzy
msgid "&Replace..."
msgstr "&Ordeztu"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Txandakatu marka  F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "&Konfiguratu markatutakoa"

#, fuzzy
msgid "&Prev bookmark"
msgstr "&Ordenatu...                M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "&Posta...                   "

#, fuzzy
msgid "&Go to line..."
msgstr "Joan lerro honetara "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Txandakatu marka  F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "joan dagokion &kortxetera M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Bilatu ezetsiak zuzendu ondoren "

#, fuzzy
msgid "Back from &declaration"
msgstr "Bilatu ezetsiak zuzendu ondoren "

#, fuzzy
msgid "For&ward to declaration"
msgstr "Bilatu ezetsiak zuzendu ondoren "

#, fuzzy
msgid "Encod&ing..."
msgstr "&Ordenatu...                M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "&Pantaila freskatu       C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "&Hasi makroaren grabaketa  C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Amaitu makroaren grabaketa... C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "&Exekutatu makroa...  C-a, TEKLA"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Ezabatu makroa "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "'ispell' ortografia-egiaztapena    C-p"

#, fuzzy
msgid "&Mail..."
msgstr "I&ragazkia..."

#, fuzzy
msgid "Insert &literal..."
msgstr "Txertatu &literala...      C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "txertatu &Data/ordua           "

#, fuzzy
msgid "&Format paragraph"
msgstr "formateatu &paragrafoa   M-p"

#, fuzzy
msgid "&Sort..."
msgstr "&Ordenazioa..."

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "Kanpoko formateatzailea  F19"

msgid "&General...  "
msgstr "&Orokorra... "

#, fuzzy
msgid "Save &mode..."
msgstr "&Gorde modua..."

#, fuzzy
msgid "Learn &keys..."
msgstr "ikasteko &teklak..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "sinta&xia nabarmentzen"

#, fuzzy
msgid "S&yntax file"
msgstr "Editatu &menu-fitxategia"

#, fuzzy
msgid "&Menu file"
msgstr "Editatu &menu-fitxategia"

msgid "&Save setup"
msgstr "&Gorde konfigurazioa"

#, fuzzy
msgid "&File"
msgstr "Fitxategia"

#, fuzzy
msgid "&Edit"
msgstr "Edizioa"

#, fuzzy
msgid "&Search"
msgstr "Bilatu"

#, fuzzy
msgid "&Command"
msgstr "Komandoa"

#, fuzzy
msgid "For&mat"
msgstr "Formateatu"

#, fuzzy
msgid "&Options"
msgstr " &Aukerak "

msgid "None"
msgstr "Bat ere ez"

msgid "Dynamic paragraphing"
msgstr "Paragrafo dinamikoa"

msgid "Type writer wrap"
msgstr "Idatzi idazlearen itzulbira"

msgid "Word wrap line length: "
msgstr "Itzulbira-lerroaren luzera : "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "alderantzikatu &hautapena       M-*"

msgid "Synta&x highlighting"
msgstr "sinta&xia nabarmentzen"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Gorde fitxategia "

msgid "Confir&m before saving"
msgstr "Be&rretsi gorde aurretik"

msgid "&Return does autoindent"
msgstr "&Itzulera teklak koska automatikoki jartzen du"

msgid "Tab spacing: "
msgstr "Tabulazio-tartea : "

msgid "Fill tabs with &spaces"
msgstr "bete tabulazioak &tarteekin"

msgid "&Backspace through tabs"
msgstr "&Atzera tabuladoreen bidez"

msgid "&Fake half tabs"
msgstr "&Itxuratu tabuladore erdiak "

msgid "Wrap mode"
msgstr "Doipen-modua"

msgid " Editor options "
msgstr "Editore-aukerak "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Kargatu sintaxiaren fitxategia "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
"Ezin da %s fitxategia ireki\n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr "Errorea %s fitxategian, %d lerroan "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Commander-ak ezin du subshell-ek zu zaudela dioen \n"
"direktoriora aldatu. Beharbada oraingo direktorioa \n"
"ezabatu duzu edo zeure buruari atzipen-baimen gehiegi \n"
"eman dizkiozu \"su\" komandoaren bidez?"

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Idatzi `irten' Midnight Commander-era itzultzeko"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr "Ezin da %s(r)en kopia lokala eskuratu "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
"Ezin da aldi baterako %s komando-fitxategia \n"
" sortu"

msgid " Parameter "
msgstr "Parametroa "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr "fitxategi-errorea "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"mc.ext fitxategiaren formatua \n"
"3.0 bertsiora aldatu da. Badirudi instalazioak\n"
"huts egin duela. Eskuratu kopia berri bat\n"
"Midnight Commander paketetik."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr "fitxategi-errorea "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr "Ezin izan da esteka sortu "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" iturburu esteka irakurri\n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
"Ezin da esteka sinboliko egonkorrik egin fitxategi-sistema ez-lokaletan: \n"
"\n"
" Esteka Sinboliko Egonkorrak aukera desgaitu egingo da "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-esteka sinbolikorik sortu\n"
" %s "

msgid "&Abort"
msgstr "&Abortatu"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" direktorioa gainidatzi\n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" iturburu-fitxategia identifikatu\n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr "`%s' eta `%s' fitxategi bera dira "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" fitxategi berezia sortu\n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategiaren jabea aldatu\n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
"Ezin dira \"%s\" helburu-fitxategiaren baimenak aldatu\n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategia ireki \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr "Beste saiakerak huts egin du, fitxategia gainidatziko da "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategia identifikatu \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategia sortu \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategia identifikatu \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" iturburu-fitxategia irakurri\n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategian idatzi\n"
" %s "

msgid "(stalled)"
msgstr "(trabatuta)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" iturburu-fitxategia itxi\n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-fitxategia itxi\n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Fitxategi osatugabea berreskuratu da. Mantendu?"

msgid "&Keep"
msgstr "&Gorde"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" iturburu-direktorioa identifikatu \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
"\"%s\" iturburu-direktorioa ez da direktorioa\n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
"Ezin da esteka sinboliko ziklikoa kopiatu\n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
"\"%s\" helburuak direktorioa izan behar du \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-direktorioa sortu\n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" helburu-direktorioaren jabea aldatu\n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" fitxategia identifikatu\n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr "Ezin da `%s' direktorioa gainidatzi "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" fitxategia \"%s\"(e)ra eraman\n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" fitxategia kendu\n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr "`%s' eta `%s' direktorio bera dira "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr "Ezin da \"%s\" %s direktorioa gainidatzi "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr "Ezin da \"%s\" %s fitxategia gainidatzi "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" direktorioa \"%s\"(e)ra eraman\n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" fitxategia ezabatu\n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
"Ezin da \"%s\" direktorioa kendu\n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Direktorioaren bide-izena"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "fitxategiak"

msgid "directory"
msgstr "direktorioa"

msgid "directories"
msgstr "direktorioak"

msgid "files/directories"
msgstr "fitxategiak/direktorioak"

msgid " with source mask:"
msgstr "iturburu-maskararekin:"

msgid " to:"
msgstr "hona:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Ezin da hemen erabili: \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr "Ezin izan dut lana atzeko planoan ipini "

msgid "&Retry"
msgstr "&Saiatu berriz"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Direktorioa ez dago hutsik.   \n"
"   Errekurtsiboki ezabatu? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Atzeko planoko prozesua: Direktorioa ez dago hutsik \n"
"   Errekurtsiboki ezabatu? "

msgid " Delete: "
msgstr "Ezabatu: "

msgid "Non&e"
msgstr "&Bat ere ez"

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Tamaina:  %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Iturburua"

msgid "Target"
msgstr "Helburua"

msgid "Deleting"
msgstr "Ezabatzen"

#, fuzzy
msgid "Target file already exists!"
msgstr "\"%s\" helburu-fitxategia badago lehendik ere!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Iturburu-data: %s, tamaina %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Helburu-data: %s, tamaina %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Iturburu-data: %s, tamaina %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Helburu-data: %s, tamaina %u"

msgid "If &size differs"
msgstr "&Tamaina desberdina bada"

msgid "&Update"
msgstr "Eg&uneratu"

msgid "Overwrite all targets?"
msgstr "Helburu guztiak gainidatzi?"

msgid "&Reget"
msgstr "&Beste saiakera bat"

msgid "A&ppend"
msgstr "era&nskina"

msgid "Overwrite this target?"
msgstr "Helburu guztiak gainidatzi?"

msgid " File exists "
msgstr "Fitxategia badago lehendik ere "

msgid " Background process: File exists "
msgstr "Atzeko planoko prozesua: Fitxategia badago lehendik ere "

msgid "&Background"
msgstr "&Atzeko planoa"

msgid "&Stable Symlinks"
msgstr "Esteka sinboliko egon&korrak"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Azpidirektorioetan sartu, lehendik badaude "

msgid "preserve &Attributes"
msgstr "mantendu a&tributuak"

msgid "follow &Links"
msgstr "jarraitu &estekei"

msgid "to:"
msgstr "hona:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Baliogabeko `%s' iturburu-eredua\n"
" %s "

msgid "&Suspend"
msgstr "E&seki"

msgid "Con&tinue"
msgstr "&Jarraitu"

msgid "&Chdir"
msgstr "&Aldatu direktorioa"

msgid "&Again"
msgstr "&Berriro"

msgid "Pane&lize"
msgstr "Pane&lera eraman"

msgid "&View - F3"
msgstr "&Ikusi - F3"

msgid "&Edit - F4"
msgstr "&Edizioa - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr " Adierazpen erregular gaizki osatuta  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "maiuskulak eta minuskulak bereizten ditu"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "maiuskulak eta minuskulak bereizten ditu"

#, fuzzy
msgid "Re&gular expression"
msgstr "&Adierazpen erregularra"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "Zu&haitza"

msgid "Find File"
msgstr "Bilatu fitxategia"

#, fuzzy
msgid "Content:"
msgstr "Edukia: "

#, fuzzy
msgid "File name:"
msgstr "Fitxategi-izena:"

msgid "Start at:"
msgstr "Hemen hasi:"

#, c-format
msgid "Grepping in %s"
msgstr "%s(e)n bilatzen ari da"

msgid "Finished"
msgstr "Amaituta"

#, c-format
msgid "Searching %s"
msgstr "%s bilatzen"

msgid "Searching"
msgstr "Bilatzen"

msgid " Help file format error\n"
msgstr "Errorea laguntza-fitxategiaren formatuan\n"

msgid " Internal bug: Double start of link area "
msgstr "Barne-akatsa: Estekaren hasieratze bikoitza "

#, c-format
msgid " Cannot find node %s in help file "
msgstr "Ezin da %s nodoa laguntza-fitxategian aurkitu "

msgid "Help"
msgstr "Laguntza"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "&Lekuz aldatu"

msgid "&Remove"
msgstr "Ke&ndu"

msgid "&Append"
msgstr "&Erantsi"

msgid "&Insert"
msgstr "T&xertatu"

msgid "New &Entry"
msgstr "Sarrera &berria"

msgid "New &Group"
msgstr "&Talde berria"

msgid "&Up"
msgstr "&Gorantz"

msgid "&Add current"
msgstr "&Gehitu unekoa"

#, fuzzy
msgid "&Refresh"
msgstr "&Alderantzikatu"

msgid "Fr&ee VFSs now"
msgstr "Libratu &VFSak orain"

msgid "Change &To"
msgstr "Aldatu"

msgid "Subgroup - press ENTER to see list"
msgstr "Azpitaldea - sakatu SARTU zerrenda ikusteko "

msgid "Active VFS directories"
msgstr "VFSko direktorio aktiboak"

msgid "Directory hotlist"
msgstr "Gogokoen direktorioa"

msgid " Directory path "
msgstr "Direktorioaren bide-izena "

msgid " Directory label "
msgstr "Direktorioaren etiketa "

#, c-format
msgid "Moving %s"
msgstr "%s lekuz aldatzen"

msgid "New hotlist entry"
msgstr "Gogokoen sarrera berria"

msgid "Directory label"
msgstr "Direktorioaren etiketa"

msgid "Directory path"
msgstr "Direktorioaren bide-izena"

msgid " New hotlist group "
msgstr "Gogokoen talde berria "

msgid "Name of new group"
msgstr "Talde berriaren izena"

#, c-format
msgid "Label for \"%s\":"
msgstr "\"%s\"(r)en etiketa:"

msgid " Add to hotlist "
msgstr "Gehitu  gogokoenei "

msgid " Remove: "
msgstr "Kendu: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Taldea ez dago hutsik.\n"
"Kendu?"

msgid " Top level group "
msgstr "Goi-mailako taldea "

msgid " Hotlist Load "
msgstr "Kargatu gogokoen zerrenda "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr "fitxategia idatzi; gogokoen sarrera zaharrak ezabatu gabe dituzu"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fitxategia: %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Nodo libreak: %d (%d%%) %d(e)tik "

msgid "No node information"
msgstr "Nodo-informaziorik ez."

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Leku librea: %s (%d%%) %s(e)tik"

msgid "No space information"
msgstr "Ez dago leku-informaziorik"

#, c-format
msgid "Type:      %s "
msgstr "Mota:      %s "

msgid "non-local vfs"
msgstr "vfs ez-lokala"

#, c-format
msgid "Device:    %s"
msgstr "Gailua:    %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Fitxategi-sistema: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Atzipena:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "Aldaketa:  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Sorrera:   %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Tamaina:  %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld bloke)"
msgstr[1] " (%ld bloke)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Jabea:     %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Estekak:   %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Modua:     %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Kokalekua:  %Xh:%Xh"

msgid "&Vertical"
msgstr "&Bertikalki"

msgid "&Horizontal"
msgstr "&Horizontala"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "&Xterm-eko iradokizun-barra"

msgid "h&Intbar visible"
msgstr "&iradokizun-barra ikusgai"

msgid "&Keybar visible"
msgstr "&Teklatua ikusgai "

msgid "command &Prompt"
msgstr "komandoaren &gonbitea"

msgid "show &Mini status"
msgstr "erakutsi &Mini egoera"

msgid "menu&Bar visible"
msgstr "menu-&barra ikusgai"

msgid "&Equal split"
msgstr "&zatiketa berdina"

msgid "pe&Rmissions"
msgstr "bai&menak"

msgid "&File types"
msgstr "&Fitxategi-motak"

msgid " Panel split "
msgstr "Panel-zatiketa "

msgid " Highlight... "
msgstr " Nabarmendu..."

msgid " Other options "
msgstr "Bestelako aukerak "

msgid "output lines"
msgstr "irteera-lerroak"

msgid "Layout"
msgstr "Diseinua"

msgid "Learn keys"
msgstr "Ikasteko teklak"

msgid " Teach me a key "
msgstr "Erakutsi tekla bat "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Sakatu %s\n"
"eta zain egon mezua desagertzen den arte.\n"
"\n"
"Orduan, sakatu berriro Ados bere botoiaren\n"
"ondoan agertzen den ikusteko.\n"
"\n"
"Ihes egin nahi baduzu, sakatu Ihes tekla\n"
"eta itxaron."

msgid " Cannot accept this key "
msgstr "Ezin da tekla hori onartu "

#, c-format
msgid " You have entered \"%s\""
msgstr "\"%s\" sartu duzu"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "Ados"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Tekla guztiak ongi dabiltzala \n"
"ematen du. Oso ondo."

msgid "&Discard"
msgstr "&Baztertu"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Oso ondo! Terminaleko datu-base osoa duzu!\n"
"Tekla guztiak ongi dabiltza."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Sakatu hemen aipatutako tekla guztiak. Ondoren, egiaztatu"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "zer tekla ez dauden Adosez markatuta. Sakatu zuriune-barra "

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr ""
"tekla horietan edo egin klik saguaz definitzeko. Tabuladorearekin mugitu "
"batetik bestera."

msgid " The Midnight Commander "
msgstr "Midnight Commander-a "

msgid " Do you really want to quit the Midnight Commander? "
msgstr "Midnight Commander-etik irten nahi duzu? "

msgid "&Listing mode..."
msgstr "&Zerrendatze-modua..."

#, fuzzy
msgid "&Quick view"
msgstr "Gordetze bizkorra "

#, fuzzy
msgid "&Info"
msgstr "&Inodoa"

msgid "&Sort order..."
msgstr "&Ordenazioa..."

msgid "&Filter..."
msgstr "I&ragazkia..."

#, fuzzy
msgid "&Encoding..."
msgstr "&Ordenatu...                M-t"

msgid "&Network link..."
msgstr "&Sareko esteka..."

msgid "FT&P link..."
msgstr "FT&P esteka..."

#, fuzzy
msgid "S&hell link..."
msgstr "S&MB esteka..."

msgid "SM&B link..."
msgstr "S&MB esteka..."

#, fuzzy
msgid "&Rescan"
msgstr "Berreskaneatu"

#, fuzzy
msgid "&View"
msgstr "Ikuspegia"

#, fuzzy
msgid "Vie&w file..."
msgstr "Ikusi fitxategia "

#, fuzzy
msgid "&Filtered view"
msgstr " Ikuspegi iragazia "

#, fuzzy
msgid "&Copy"
msgstr "Kopiatu"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Estekak"

#, fuzzy
msgid "&SymLink"
msgstr "&Estekak"

#, fuzzy
msgid "Edit s&ymlink"
msgstr "Editatu esteka sinbolikoa "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "chown &aurreratua                  "

#, fuzzy
msgid "&Rename/Move"
msgstr "Ke&ndu"

#, fuzzy
msgid "&Mkdir"
msgstr "Mkdir"

#, fuzzy
msgid "&Quick cd"
msgstr "Cd bizkorra"

#, fuzzy
msgid "Select &group"
msgstr "Konfiguratu &taldeak"

#, fuzzy
msgid "U&nselect group"
msgstr "Desautatu "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "alderantzikatu &hautapena       M-*"

#, fuzzy
msgid "E&xit"
msgstr "Edizioa"

#, fuzzy
msgid "&User menu"
msgstr " Erabiltzaile-menua "

msgid "&Directory tree"
msgstr "&Direktorio-zuhaitza"

#, fuzzy
msgid "&Find file"
msgstr "Bilatu fitxategia"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "aktibatu/desaktibatu &panelak        C-o"

#, fuzzy
msgid "&Compare directories"
msgstr "Konparatu direktorioak "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Kanpoko panela"

#, fuzzy
msgid "Show directory s&izes"
msgstr "erakutsi direktorio-tama&inak"

#, fuzzy
msgid "Command &history"
msgstr "komandoen &historia"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Gogokoen direktorioa"

#, fuzzy
msgid "&Active VFS list"
msgstr "Aktibatu &VFS zerrenda             C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Atzeko planoko lanak"

msgid "&Undelete files (ext2fs only)"
msgstr "Desautatu &fitxategiak (ext2fs bakarrik)"

msgid "&Listing format edit"
msgstr "Editatu &zerrendatze-formatua"

msgid "Edit &extension file"
msgstr "Editatu &luzapen-fitxategia"

msgid "Edit &menu file"
msgstr "Editatu &menu-fitxategia"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Konfigurazioa..."

msgid "&Layout..."
msgstr "&Diseinua..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "B&errespena..."

msgid "&Display bits..."
msgstr "&Bistaratu bitak..."

msgid "&Virtual FS..."
msgstr "&FS birtuala..."

#, fuzzy
msgid "&Above"
msgstr " &Gainean "

#, fuzzy
msgid "&Left"
msgstr " &Ezkerrean "

#, fuzzy
msgid "&Below"
msgstr " &Azpian "

#, fuzzy
msgid "&Right"
msgstr " Es&kuinean "

msgid " Information "
msgstr " Informazioa "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Berritze azkarra aukera erabiliz, beharbada ez da         \n"
" direktorioen eduki zehatza islatuko. Kasu honetan,        \n"
" direktorioa eskuz berritu beharko duzu. Ikus eskuliburuko \n"
" orrialdeak xehetasunetarako.                                "

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "TERM ingurune-aldagaia ez dago konfiguratuta!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Ezin izan da direktorioz aldatu"

msgid "safe de&Lete"
msgstr "&ezabatze segurua"

msgid "cd follows lin&Ks"
msgstr "cd-k &estekei jarraitzen die "

msgid "L&ynx-like motion"
msgstr "L&ynx-en moduko mugimendua"

msgid "rotatin&G dash"
msgstr "marratxoa &biratzen"

msgid "co&Mplete: show all"
msgstr "&amaituta: dena erakusten du"

msgid "&Use internal view"
msgstr "&Erabili barne-ikuspegia"

msgid "use internal ed&It"
msgstr "erabili barne-edizioa"

msgid "auto m&Enus"
msgstr "auto &menuak"

msgid "&Auto save setup"
msgstr "&Gorde konfigurazioa automatikoki"

msgid "shell &Patterns"
msgstr "shell &ereduak"

msgid "Compute &Totals"
msgstr "Kontatu &guztizkoak"

msgid "&Verbose operation"
msgstr "Eragiketa &xehetua"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Direktorioaren berritze bizkorra"

msgid "mi&X all files"
msgstr "&Nahasi fitxategi guztiak"

msgid "&Drop down menus"
msgstr "&Goitibeherako menuak "

msgid "ma&Rk moves down"
msgstr "markak beherantz doaz"

msgid "show &Hidden files"
msgstr "erakutsi &ezkutuko fitxategiak"

msgid "show &Backup files"
msgstr "erakutsi &babeskopiak"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Inoiz ere ez"

msgid "on dumb &Terminals"
msgstr "&Terminal inozoetan"

msgid "Alwa&ys"
msgstr "&beti"

msgid " Panel options "
msgstr "Paneleko aukerak "

msgid " Pause after run... "
msgstr " Pausatu exekutatu ondoren..."

msgid "Configure options"
msgstr "Konfiguratu aukerak"

msgid "&Add new"
msgstr "&Gehitu berria"

msgid "External panelize"
msgstr "Kanpoko panela"

msgid "Command"
msgstr "Komandoa"

msgid "Other command"
msgstr "Bestelako komandoa"

msgid " Add to external panelize "
msgstr "Gehitu kanpoko panelari "

msgid " Enter command label: "
msgstr "Sartu komando-etiketa: "

msgid " Cannot run external panelize in a non-local directory "
msgstr ""
" Ezin dut kanpoko panela exekutatu, direktorio lokal bati konektaturik "
"nagoenean"

msgid "Find rejects after patching"
msgstr "Bilatu ezetsiak zuzendu ondoren "

msgid "Find *.orig after patching"
msgstr "Bilatu *.orig zuzendu ondoren"

msgid "Find SUID and SGID programs"
msgstr "Bilatu SUID eta SGID programak"

msgid "Cannot invoke command."
msgstr "Ezin da komandoa deitu."

msgid "Pipe close failed"
msgstr "Huts egin du kanalizazioa ixtean "

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "GOI--DIR"

msgid "SYMLINK"
msgstr "SYMLINK"

msgid "SUB-DIR"
msgstr "AZPI-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "&Desordenatu"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Izena"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "&Desordenatu"

#, fuzzy
msgid "&Version"
msgstr "Baimena"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "&Desordenatu"

msgid "&Extension"
msgstr "&Luzapena"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Tamaina"

#, fuzzy
msgid "Block Size"
msgstr "Tamaina "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "&Aldatu ordua"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "&Atzipen-ordua"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "&Aldatu denbora"

msgid "Permission"
msgstr "Baimena"

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Inodoa"

msgid "UID"
msgstr "UIDa"

msgid "GID"
msgstr "GIDa"

msgid "Owner"
msgstr "Jabea"

msgid "Group"
msgstr "Taldea"

msgid "<readlink failed>"
msgstr "<readlink-ek huts egin du>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s byte"
msgstr[1] "%s byte"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s byte %d fitxategietan"
msgstr[1] "%s byte %d fitxategietan"

msgid "Unknown tag on display format: "
msgstr "Etiketa ezezaguna bistaratze-formatuan: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Erabiltzaileak emandako formatua baliogabea da, lehenetsira itzultzen."

msgid " Do you really want to execute? "
msgstr "Ziur zaude exekutatu nahi duzula? "

#, fuzzy
msgid "Choose codepage"
msgstr " Aukeratu sarrerako kode-orria "

msgid "-  < No translation >"
msgstr "-  < Ez dago itzulpenik >"

msgid "%b %e  %Y"
msgstr "%Y %b %e"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Errorea fitxategia gordetzen saiatzean. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Ezin izan da %s kanalizazio izenduna ireki\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Shell aktibo dago oraindik. Irten hala ere? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Abisua: Ezin izan da %s(e)ra aldatu.\n"

msgid "With builtin Editor\n"
msgstr "builtin editorearekin\n"

msgid "Using system-installed S-Lang library"
msgstr "Sisteman instalatutako S-Lang liburutegia erabiltzen "

msgid "with terminfo database"
msgstr "terminfo datu-basearekin "

msgid "Using the ncurses library"
msgstr "ncurses liburutegia erabiltzen"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "ncurses liburutegia erabiltzen"

msgid "With optional subshell support"
msgstr "Hautazko subshell euskarriarekin"

msgid "With subshell support as default"
msgstr "Subshell euskarriarekin, lehenetsi gisa "

msgid "With support for background operations\n"
msgstr "Atzeko planoko eragiketetarako euskarriarekin\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Sagu-euskarriarekin xterm-en eta Linux-en kontsolan\n"

msgid "With mouse support on xterm\n"
msgstr "Sagu-euskarriarekin xterm-en\n"

msgid "With support for X11 events\n"
msgstr "X11 gertaerak onartzen ditu\n"

msgid "With internationalization support\n"
msgstr "Nazioarteratzea onartzen du\n"

msgid "With multiple codepages support\n"
msgstr "Kode-orrien euskarri ugarirekin\n"

#, c-format
msgid "Virtual File System:"
msgstr "Fitxategi-sistema birtuala:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Ezin da %s fitxategia idazteko ireki:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopiatu \"%s\" direktorioa hona:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Mugitu \"%s\" direktorioa hona:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Ezin da helburua identifikatu \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Ezabatu %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Ezin da %s fitxategian idatzi:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Formatu-errorea Luzapen-fitxategian "

#, c-format
msgid " The %%var macro has no default "
msgstr " %%var makroak ez du lehenespenik "

#, c-format
msgid " The %%var macro has no variable "
msgstr " %%var makroak ez du aldagairik  "

msgid " Debug "
msgstr " Araztu "

msgid " ERROR: "
msgstr " ERROREA: "

msgid " True:  "
msgstr " Egia:  "

msgid " False: "
msgstr " Faltsua: "

msgid " Warning -- ignoring file "
msgstr " Abisua -- fitxategiari jaramonik ez "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"%s fitxategia ez da ez root-arena edo zurea edo edozeinek idatz\n"
"dezake bertan.\n"
"Erabiltzen baduzu, zure segurtasuna arriskuan jarriko duzu"

#, c-format
msgid " No suitable entries found in %s "
msgstr " Ez da sarrera egokirik aurkitu %s(e)n "

msgid " User menu "
msgstr " Erabiltzaile-menua "

#, fuzzy
msgid "Invalid value"
msgstr " Baliogabeko pasahitza "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Ezin da programa umea abiarazi "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Joan"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Errorea fitxategia gordetzen saiatzean. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Ezin da \"%s\" ireki\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Ezin da \"%s\" identifikatu\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Ezin da ikusi: ez da fitxategi erregularra "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Bilatu"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Historia "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Atzeko planoko prozesua:"

#~ msgid "File"
#~ msgstr "Fitxategia"

#~ msgid "Count"
#~ msgstr "Kontaketa"

#~ msgid "Bytes"
#~ msgstr "Byte"

#~ msgid " confirm &Exit "
#~ msgstr "berretsi &Irten "

#~ msgid " confirm e&Xecute "
#~ msgstr "berretsi e&xekutatu "

#~ msgid " confirm &Delete "
#~ msgstr "berretsi e&zabatu "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Uneko lerro-zenbakia %d da.\n"
#~ " Sartu lerro-zenbaki berria:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Uneko lerro-zenbakia %d da.\n"
#~ " Sartu lerro-zenbaki berria:"

#~ msgid " Goto Address "
#~ msgstr " Joan helbidera "

#~ msgid "File: %s"
#~ msgstr "Fitxategia: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Desplazamendua 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s byte"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s byte"

#~ msgid "File:       None"
#~ msgstr "Fitxategia: Bat ere ez"

#~ msgid "Do backups -->"
#~ msgstr "Egin babeskopiak -->"

#~ msgid "Extension:"
#~ msgstr "Luzapena:"

#~ msgid "&New              C-n"
#~ msgstr "&Berria           C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Gorde             F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Gorde &honela...      F12"

#~ msgid "A&bout...            "
#~ msgstr "&honi buruz...           "

#~ msgid "&Quit             F10"
#~ msgstr "&Irten            F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Berria         C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "Kopiatu &fitxategira...    "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Txandakatu marka  F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Markatu zutabeak S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Kopiatu                         F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Lekuz aldatu      F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "Ezabat&u                         F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Berria           C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "De&segin          C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Hasiera       C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "&Amaiera       C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Joan lerro honetara...           M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Joan lerro honetara...           M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Txandakatu marka  F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Berria           C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "&Ordenatu...                M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "&Posta...                   "

#~ msgid "&Search...         F7"
#~ msgstr "&Bilatu...        F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Ordeztu...       F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Joan lerro honetara...           M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "&Ordenatu...                M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "ezabatu makr&Oa...           "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "&Ordenatu...                M-t"

#~ msgid "&Mail...                    "
#~ msgstr "&Posta...                   "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Exekutatu makroa...C-x e, TEKLA"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "'ispell' &ortografia-egiaztapena    M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Gorde konfigurazioa"

#~ msgid " Edit "
#~ msgstr "Edizioa "

#~ msgid " Sear/Repl "
#~ msgstr "Bilatu/ordeztu  "

#~ msgid " Command "
#~ msgstr "Komandoa "

#~ msgid " Options "
#~ msgstr "Aukerak "

#~ msgid "Intuitive"
#~ msgstr "Intuitiboa"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "&Erabiltzaileak hau definitu du:"

#~ msgid "Key emulation"
#~ msgstr "Gako-emulazioa"

#~ msgid "Save"
#~ msgstr "Gorde"

#~ msgid "Mark"
#~ msgstr "Markatu"

#~ msgid "Replac"
#~ msgstr "Ordeztu"

#~ msgid "Delete"
#~ msgstr "Ezabatu"

#~ msgid "PullDn"
#~ msgstr "GoitBeh"

#~ msgid " Copy "
#~ msgstr "Kopiatu "

#~ msgid " Move "
#~ msgstr "Lekuz aldatu "

#~ msgid " Delete "
#~ msgstr "Ezabatu "

#~ msgid "1Copy"
#~ msgstr "1Kopiatu"

#~ msgid "1Move"
#~ msgstr "1Lekuz aldatu"

#~ msgid "1Delete"
#~ msgstr "1Ezabatu"

#~ msgid "Index"
#~ msgstr "Indizea"

#~ msgid "Prev"
#~ msgstr "Aurrekoa"

#~ msgid "&Quick view     C-x q"
#~ msgstr "I&kuspegi bizkorra  C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Informazioa        C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Berreskaneatu        C-r"

#~ msgid "&View               F3"
#~ msgstr "&Ikus                            F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Ikus &fitxategia...                "

#~ msgid "&Filtered view     M-!"
#~ msgstr "Ikuspegi ira&gazia              M-!"

#~ msgid "&Edit               F4"
#~ msgstr "E&dizioa                         F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Kopiatu                         F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "a&ldatu baimenak              C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "E&steka                       C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "Esteka sin&bolikoa            C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "editatu esteka sinb&olikoa  C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "aldatu &jabea                 C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "I&zena aldatu/Lekuz aldatu       F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "&Mkdir                           F7"

#~ msgid "&Delete             F8"
#~ msgstr "Ezabat&u                         F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "&cd bizkorra                    M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "hautatu &taldea                 M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "&desautatu taldea               M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "irte&n                          F10"

#~ msgid "&User menu          F2"
#~ msgstr "&Erabiltzaile-menua              F2"

#~ msgid "&Find file            M-?"
#~ msgstr "&Bilatu fitxategia                   M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "&Trukatu panelak                     C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "K&onparatu direktorioak            C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "&kanpoko panela                    C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr "Komando-historia "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "&gogokoen direktorioa                C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "&Atzeko planoko lanak              C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "ikasteko &teklak..."

#~ msgid " &File "
#~ msgstr " &Fitxategia "

#~ msgid " &Command "
#~ msgstr " &Komandoa "

#~ msgid "Menu"
#~ msgstr "Menua"

#, fuzzy
#~ msgid "n"
#~ msgstr "Non"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Luzapena:"

#~ msgid "Size"
#~ msgstr "Tamaina"

#~ msgid "MTime"
#~ msgstr "MOrdua"

#~ msgid "ATime"
#~ msgstr "AOrdua"

#~ msgid "CTime"
#~ msgstr "COrdua"

#~ msgid "Inode"
#~ msgstr "Inodoa"

#~ msgid "RenMov"
#~ msgstr "RenMov"

#~ msgid "Static"
#~ msgstr "Estatikoa"

#~ msgid "Dynamc"
#~ msgstr "Dinamikoa"

#~ msgid "Forget"
#~ msgstr "Ahaztu"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr "Chown komandoa "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr "Chown komandoa "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr "Chown komandoa "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Abisua: %s fitxategia ez da aurkitu\n"

#~ msgid "NumLock on keypad"
#~ msgstr "NumLock zenbakizko teklatuan"

#~ msgid " Emacs key: "
#~ msgstr " Emacs tekla: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr "%d aurkikuntza egin dira, %d laster-marka gehituta "

#~ msgid "Displays this help message"
#~ msgstr "Laguntza-mezu hau bistaratzen du"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr ""
#~ "Kolore-eskema nola aldatu azaltzen duen laguntza-pantaila bistaratzen du"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<Talde ezezaguna>"

#~ msgid "Show this help message"
#~ msgstr "Erakutsi laguntza-mezu hau"

#~ msgid "Display brief usage message"
#~ msgstr "Bistaratu erabilera-mezu laburra"

#, fuzzy
#~ msgid "Usage:"
#~ msgstr "Erabiltzaile-izena:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "&galdetu ordeztean"

#~ msgid "replace &All"
#~ msgstr "&Ordeztu guztiak"

#~ msgid "O&ne"
#~ msgstr "Ba&t"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%Y %b %e"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Uneko helbidea 0x%lx da.\n"
#~ " Sartu helbide berria:"

#~ msgid "scanf &Expression"
#~ msgstr "scanf &Adierazpena"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Sartu ordezko argumentuaren ordena, adib.3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ "Baliogabeko adierazpen erregularra, edo scanf adierazpena bihurketa "
#~ "gehiegirekin "

#~ msgid " Error in replacement format string. "
#~ msgstr "Errorea formatu-katea ordeztean."

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr "Sartu ordezko katea:"

#~ msgid "&Copy              F5"
#~ msgstr "&Kopiatu           F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Ezabatu           F8"

#~ msgid " The command history is empty "
#~ msgstr "Komando-historia hutsik dago "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Editatu menu &editorea"

#, fuzzy
#~ msgid "Edit &syntax file"
#~ msgstr "Editatu &menu-fitxategia"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Eginbide hori erabiltzeko, aukeratu kode-orria\n"
#~ "Konfiguratu / Bistaratu bitak elkarrizketa-koadroan!\n"
#~ "Gogoratu aukerak gordetzeaz."

#~ msgid "Invalid hex search expression"
#~ msgstr "Baliogabeko bilaketa-adierazpen hamaseitarra"

#~ msgid " Invalid regular expression "
#~ msgstr " Baliogabeko adierazpen erregularra "

#~ msgid " Enter regexp:"
#~ msgstr " Sartu regexp:"

#~ msgid "Using included S-Lang library"
#~ msgstr "S-Lang liburutegia erabiltzen"

#~ msgid "with termcap database"
#~ msgstr "termcap datu-basearekin"

#~ msgid "&Home"
#~ msgstr "&Etxea"

#~ msgid "&Type"
#~ msgstr "&Mota"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "&Jabea"

#~ msgid "&Group"
#~ msgstr "&Taldea"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MCk ezin izan du ~/ "

#~ msgid " (%ld blocks)"
#~ msgstr "(%ld bloke)"

#~ msgid " Notice "
#~ msgstr "Oharra "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ "Midnight Commander-en konfigurazio-fitxategiak\n"
#~ " ~/.mc direktorioan daude, \n"
#~ " fitxategiak oraintxe aldatu dira lekuz\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s byte %d fitxategian"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Huts egin da fitxategia irakurtzeko irekitzen saiatzean: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Ez da fitxategi arrunta: "

#~ msgid "Format of the "
#~ msgstr "\t "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ "fitxategiaren formatua \n"
#~ "3.0 bertsiora aldatu da. Beharbada\n"
#~ "kopiatu nahiko duzu"

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext-etik edo\n"
#~ "nola idatzi jakiteko, adibide gisa erabili nahiko duzu.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext une honetan erabiliko da."

#~ msgid " Cannot open file "
#~ msgstr " Ezin izan da fitxategia ireki "

#~ msgid "Col %d"
#~ msgstr "%d zutabe"

#~ msgid "  [grow]"
#~ msgstr "  [handitu]"

#~ msgid "Ascii"
#~ msgstr "Ascii"

#~ msgid "Hex"
#~ msgstr "Hamaseitarra"

#~ msgid "Line"
#~ msgstr "Lerrora"

#~ msgid "RxSrch"
#~ msgstr "RxSrch"

#~ msgid "EdHex"
#~ msgstr "EdHamas"

#~ msgid "EdText"
#~ msgstr "EdTest"

#~ msgid "UnWrap"
#~ msgstr "Desdoitu"

#~ msgid "Wrap"
#~ msgstr "Doitu"

#~ msgid "HxSrch"
#~ msgstr "HxBila"

#~ msgid "Raw"
#~ msgstr "Formaturik gabe"

#~ msgid "Parse"
#~ msgstr "Analizatu"

#~ msgid "Unform"
#~ msgstr "Formarik gabe"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr "Erabiltzaile-menua mcedit-en bakarrik erabilgarri, mc-k deitua "

#~ msgid " Socket source routing setup "
#~ msgstr "Socket-aren iturburu-banabidearen konfigurazioa "

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr ""
#~ "Sartu ostalari-izena iturburu-banabidearen jauzi moduan erabiltzeko: "

#~ msgid " Host name "
#~ msgstr "Ostalari-izena "

#~ msgid " Error while looking up IP address "
#~ msgstr "Errorea IP helbidea bilatzerakoan "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "freskatu pila-gainezkatze negatiboa!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr "Editatu zerrendatze-formatua "

#~ msgid " New mode is \"%s\" "
#~ msgstr "Modu berria \"%s\" da "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Unitatea...          M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "Atzeko planoaren kodea arazteko erabiltzen da"

#, fuzzy
#~ msgid "Force subshell execution"
#~ msgstr "konfiguratu erabiltzailearen IDa exekutatzerakoan"

#~ msgid " No action taken "
#~ msgstr "Ez da neurririk hartu "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " Ezin izan da iturburu-banabidea (%s) konfiguratu"
